.language-buttons {
  display: block;
  padding-top: 7px;  
}

/*
Because of "#access a" in theme's style.css, it'll get ignored
Then, IE 6 & 7 does not suppot !important
So, needs inline style

.language-buttons a {
  padding: 0 !important;
}
*/

.language-buttons span {
  height: 26px;
  border: 1px solid #dddddd;
  background-repeat: no-repeat;
  background-position: left top;
  display: inline-block;
}

.float-left {
  float: left;
}

.float-right {
  float: right;
}

.language-button-en {
  width: 49px;
  margin-right: 4px;
  background-image: url(../img/flag/en.png);
}

.language-button-fa {
  width: 46px;
  margin-left: 4px;
  background-image: url(../img/flag/fa.png);
}

.left-aligned
{
  direction: ltr;
  text-align: left;
}

.center-aligned
{
  text-align: center;
}

.rtl-right
{
  direction: rtl;
  text-align: right;
}

blockquote.bordered
{
	direction: ltr;
	border: solid 2px #000000;
	text-align: justify;
	padding: 16px;
	font-size: 85%;
	margin: 20px 0;
}

blockquote img.float-right {
	margin-left: 15px;
}

blockquote img.float-left {
	margin-right: 15px;
}

dfn, .help {
  font-style: normal;
  border-bottom: dotted 1px #333333;
  cursor: help;
}

.img-wrapper {
  text-align: center;
}

.img-wrapper img {
  margin: 10px 5px;
  cursor: hand;
  border: 1px solid #ddd;
  padding: 6px;
}

.img-wrapper a:focus img,
.img-wrapper a:hover img,
.img-wrapper a:active img {
  background: #eee;
  border-color: #bbb;
}

p.img-caption {
  font-size: smaller;
  background-color: #efefef;
  padding: 5px 10px;
}

code.registry {  
  color: #008000;
}

code.reg-key {  
  color: #008000;
  background-color: #bfdfbf;
}

code.reg-value {  
  color: #008080;
  background-color: #bfdfdf;
}

code.reg-data {  
  color: #808000;
  background-color: #dfdfbf;
}

code.item {
  font-family: Segoe UI;
  color: #ffffff;
  background-color: #4f81bd;
  border: 1px solid #004080;
  padding: 0px 4px;
}

code.cmd {
  font-family: Terminal;
  font-weight: bold;
  color: #ffffff;
  background-color: #000000;
  border: 1px solid #cdcdcd;
  padding: 0px 4px;
}

code.path {
  font-family: Terminal;
  color: #000000;
  background-color: #ffffff;
  border: 1px solid #2060a0;
  border-radius: 3px;
  padding: 0px 4px;
}

code.elem {
  color: #101010;
  background-color: #bebebe;
  padding: 0px 4px;
}

.warning {
  font-size: 12pt;
  font-weight: normal;
  color: #202020;
  background-color: cyan;
  border: 4px outset blue;
  border-radius: 6px;
  padding: 10px;
  margin: 16px 0;
}

.warning strong {
  color: #d90000;
}

.warning mark {
  color: #101010;
  background-color: #ffff28;
}
